CURRICULUM VITAE -NL- **`Varun B`[NAME]** -NL- Cell: **`8939162143`[PHONES_PHONE]** -NL- Email: **`varun.b2143@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- Seeking a challenging and rewarding opportunity as Software QA Engineer with an organization that -NL- recognizes and utilizes my potential and analytical & technical skills. Passion to quickly learn and adjust to -NL- new environment and technologies. -NL- Career Overview: -NL-  Overall 2years of experience. 2 years in the areas of Manual Validation of Graphics driver -NL-  Perform Sanity, Integration and Regression Testing, System Testing, Functional testing to identify -NL- defects to improve the quality of the product. -NL-  Actively involved in Graphic Driver Validation for Desktop and mobile platforms. -NL-  Benchmark Execution on assigned Platformsusing industrial standard software. -NL-  Experience in defect management, bug tracking, Bug updates. -NL-  Good Experience on Hardware based QA Testing on Core Processors, Graphics, Motherboard BIOS/ -NL- Firmware, Functionality Testing, Non- Functional Testing, Video testing. -NL-  Sound knowledge in SDLC, STLC -NL-  Involved in multi-display (CRT.DVI.DP, HDMI, eDP) window driver testing -NL-  Communicating with the Development team/Team Leader for change in requirements, update on -NL- defects. -NL-  Self-motivated with strong analytical and problem-solving skills. -NL-  Attention to detail with excellent communication and team building skills. -NL-  Ability to handle multiple tasks and work independently as well as in a team. -NL- **`Work History:`[WORK_EXPERIENCE_HEADING]** -NL- Organization : **`Semoca Systems to Harman`[EMPLOYER_COMPANY_NAME]** -NL- Client : Intel -NL- Duration : Jan 2017 to Present -NL- Designation : **`Software Quality Engineer`[EMPLOYER_ROLE]** -NL- Project 1 : Graphics Driver Validation -NL- ROLES & RESPONSIBILITIES: -NL-  Perform Sanity, Integration and Regression Testing, SystemTesting, Functional testing to -NL- identify defects to improve the quality of the product. -NL-  Participated in Defect management and Bug Reporting using bug-tracking tools. -NL-  Communicating with the Development team/Team Leader for change in requirements, update -NL- on defects. -NL-  Ability to handle multiple tasks and work independently as well as in a team. -NL-  Responsible for identifying defects on base driver functionality with different scenarios and -NL- drive test initiatives to resolve them to completion. -NL- **`ACADEMIC:`[EDUCATION_HEADING]** -NL- Lee -NL- and -NL- Project-Name : **`Enhanced Delegation Based Protocol`[PROJECT_TITLE]** -NL- Yeh -NL- Level : Graduation -NL- Tools : C -NL- recently presented a delegation-based authentication protocol for portable communication systems (PCSs), -NL- which is claimed to provide non-repudiation in on-line authentication. This investigation indicates that their -NL- protocol has a weakness in that a malicious visited location register can forge the authentication messages in -NL- off-line authentication processes, preventing mobile users from obtaining non-repudiation in such processes. -NL- This study also presents an enhanced protocol, which not only has the same security properties as the -NL- original protocol but also avoids the weakness in the original scheme and reduces the computational cost -NL- **`TECHNICAL SKILS:`[SKILLS_HEADING]** -NL- Primary Skills : Post Silicon Validation, GFX Driver Validation -NL- Languages : C -NL- Operating system : Windows 7/8.1/10 -NL- Defect Tracking Tool : HSD, -NL- **`EDUCATION PROFILE:`[EDUCATION_HEADING]** -NL-  **`B Tech`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) from **`University College of Engineering`[EDUCATION_INSTITUTE]** - KU. -NL-  **`Intermediate`[EDUCATION_DEGREE]** (MPC) from **`RD Junior college in Warangal`[EDUCATION_INSTITUTE]** -NL-  **`SSC`[EDUCATION_DEGREE]** from **`Navodaya high school in Warangal`[EDUCATION_INSTITUTE]** -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- The above information provided is correct to the best of my knowledge and I shall be obliged if -NL- you provide me the chance to work with you. I shall work to best of my abilities and try to live -NL- up to your expectations. -NL- Date: -NL- (Varun) -NL- Place: Hyderabad -NL- 